# [File]
file.class=service
file.generator=Cpm
file.datetime=2022-07-22T17:29:26
file.protocol=StatoolInfos-0.3.0

# [Service]
service.name=Www
service.description=Site web d'accueil de Libre-service.eu
service.website=https://www.libre-service.eu/
service.logo=https://www.libre-service.eu/.well-known/statoolinfos/libre-service.eu-logo-carre.png
service.legal.url=https://www.libre-service.eu/mentions_legales.xhtml
service.guide.user=https://www.libre-service.eu/
service.guide.technical=https://forge.devinsy.fr/libre-service.eu/documentation
service.contact.url=https://www.libre-service.eu/contact.xhtml
service.contact.email=contact@libre-service.eu
service.startDate=01/10/2021
service.endDate=
service.status.level=OK
service.status.description=
service.registration=None
service.registration.load=OPEN
service.install.type=CLONEREPO

# [Host]
host.name=Hetzner
host.server.distribution=Debian
host.server.type=VIRTUAL
host.provider.type=HOSTEDSERVER
host.provider.hypervisor=KVM
host.country.name=Allemagne
host.country.code=DE

# [Software]
software.name=Kiss4web
software.website=https://forge.devinsy.fr/devinsy/kiss4web
software.license.url=https://forge.devinsy.fr/libre-service.eu/www.libre-service.eu-webapp/src/branch/master/LICENSE
software.license.name=GNU AGPL
software.version=last
software.source.url=https://forge.devinsy.fr/devinsy/statoolinfos

# [Metrics]
subs.metrics=https://www.libre-service.eu/.well-known/statoolinfos/www.libre-service.eu-metrics.properties

# [Crawl]
crawl.crawler=StatoolInfos
crawl.datetime=2023-11-18T16:04:48
crawl.url=https://www.libre-service.eu/.well-known/statoolinfos/www.libre-service.eu.properties
crawl.file.size=1493
crawl.file.datetime=2023-11-18T14:10:25
crawl.file.sha1=1504d2c33358de81d2a582fb358c3feebdedb7cd
